Version: app-editors/ersatz-emacs 20060515:0

Depends On: !app-editors/ee sys-libs/ncurses virtual/pkgconfig

USE Flags:

20060515
"amd64 x86"
comments powered by Disqus